Bug 86401 - new ports multimedia/zapping
Summary: new ports multimedia/zapping
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-21 10:40 UTC by baptiste.daroussin
Modified: 2010-09-03 19:05 UTC (History)
0 users

See Also:


Attachments
zapping.shar (4.42 KB, application/x-shar)
2005-09-28 20:34 UTC, baptiste.daroussin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description baptiste.daroussin 2005-09-21 10:40:05 UTC
It's a new ports I've made for zapping : a gnome tv viewer program with a lot of features including : record, deinterlacing, OSD, ...
I can use bktr very well, for me works better then fxtv or xawtv
You can download it at : http://baptux.free.fr/zapping.tar.bz2
I've tested it with portlint -A, all should be OK except for the PORTVERSION (I don't know what version I should give : 0.9.7cvs3 is the last found on zapping.sourceforge.net)
Comment 1 baptiste.daroussin 2005-09-28 20:34:09 UTC
The ports has been modified to remove big problems : PORTVERSION, etc.
This time I've made a shar file in order to respect the porters handbook
(sorry for the tar.bz2)

Hope this time it will be good :)
bapt
Comment 2 Simon Barner freebsd_committer 2005-09-30 12:46:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

I'll take it.
Comment 3 Simon Barner freebsd_committer 2005-10-03 15:35:27 UTC
State Changed
From-To: open->feedback

The port does not correctly detect the CPU features, and it does not build 
on a K6-III. Details in a private mail to the submitter.
Comment 4 Simon Barner freebsd_committer 2005-11-10 11:27:32 UTC
State Changed
From-To: feedback->suspended

Zapping does not properly detect extended instruction sets as 3Dnow, SSE. 
The originator wants to talk to the upstream developers for a fix. 


Comment 5 Simon Barner freebsd_committer 2005-11-10 11:27:32 UTC
Responsible Changed
From-To: barner->freebsd-ports-bugs

Back to the pool.
Comment 6 Stanislav Sedov freebsd_committer 2006-11-04 08:08:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stas

I'll take it.
Comment 7 Stanislav Sedov freebsd_committer 2008-04-13 17:49:19 UTC
Hi!

What is the current status of resolving problems in this PR?

-- 
Stanislav Sedov
ST4096-RIPE
Comment 8 baptiste.daroussin 2008-04-13 18:34:33 UTC
On Sun, Apr 13, 2008 at 08:49:19PM +0400, Stanislav Sedov wrote:
> Hi!
> 
> What is the current status of resolving problems in this PR?
> 
> -- 
> Stanislav Sedov
> ST4096-RIPE

It's a long time I abandonned zapping as I now use mplayer for this.
No one else was interested in porting it.
So feel free to close this pr or do what ever you want with it.

Bapt
Comment 9 Baptiste Daroussin freebsd_committer 2010-09-03 19:04:25 UTC
Responsible Changed
From-To: stas->bapt

My first PR :)
Comment 10 Baptiste Daroussin freebsd_committer 2010-09-03 19:05:18 UTC
State Changed
From-To: suspended->closed

Upstream is dead, new port will never be added